/*     285865 : 탭 버튼 이미지      */
.tab_info__285865__ {display:table;width:100%}
.tab_info__285865__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__285865__ {max-width:100%}
.img__285865__ * {box-sizing:border-box}
.img__285865__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__285865__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__285865__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__285865__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__285865__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__285865__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__285865__ > a {height:60px;}
	.img__285865__.on > a:before {height:4px;}
	.img__285865__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     285875 : 탭 버튼 이미지      */
.tab_info__285875__ {display:table;width:100%}
.tab_info__285875__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__285875__ {max-width:100%}
.img__285875__ * {box-sizing:border-box}
.img__285875__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__285875__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__285875__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__285875__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__285875__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__285875__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__285875__ > a {height:60px;}
	.img__285875__.on > a:before {height:4px;}
	.img__285875__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     285885 : 탭 버튼 이미지      */
.tab_info__285885__ {display:table;width:100%}
.tab_info__285885__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__285885__ {max-width:100%}
.img__285885__ * {box-sizing:border-box}
.img__285885__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__285885__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__285885__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__285885__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__285885__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__285885__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__285885__ > a {height:60px;}
	.img__285885__.on > a:before {height:4px;}
	.img__285885__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     285895 : 탭 버튼 이미지      */
.tab_info__285895__ {display:table;width:100%}
.tab_info__285895__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__285895__ {max-width:100%}
.img__285895__ * {box-sizing:border-box}
.img__285895__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__285895__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__285895__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__285895__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__285895__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__285895__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__285895__ > a {height:60px;}
	.img__285895__.on > a:before {height:4px;}
	.img__285895__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     285915 : 탭 컨텐츠 블록 설정      */
.block_option__285915__ {display:table;width:100%}
.block_option__285915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     285925 : 이미지      */
.img__285925__ {max-width:100%}
.img__285925__ * {box-sizing:border-box}
.img__285925__ a {display:block;vertical-align:top}
.img__285925__ img {width:1920px;vertical-align:top}

/*     285935 : 이미지      */
.img__285935__ {max-width:100%}
.img__285935__ * {box-sizing:border-box}
.img__285935__ a {display:block;vertical-align:top}
.img__285935__ img {width:1920px;vertical-align:top}

/*     285985 : 탭 컨텐츠 블록 설정      */
.block_option__285985__ {display:table;width:100%}
.block_option__285985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     285995 : 이미지      */
.img__285995__ {max-width:100%}
.img__285995__ * {box-sizing:border-box}
.img__285995__ a {display:block;vertical-align:top}
.img__285995__ img {width:1920px;vertical-align:top}

/*     288325 : 이미지      */
.img__288325__ {max-width:100%}
.img__288325__ * {box-sizing:border-box}
.img__288325__ a {display:block;vertical-align:top}
.img__288325__ img {width:1920px;vertical-align:top}

/*     286005 : 탭 컨텐츠 블록 설정      */
.block_option__286005__ {display:table;width:100%}
.block_option__286005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     288415 : 이미지      */
.img__288415__ {max-width:100%}
.img__288415__ * {box-sizing:border-box}
.img__288415__ a {display:block;vertical-align:top}
.img__288415__ img {width:1920px;vertical-align:top}

/*     288405 : 이미지      */
.img__288405__ {max-width:100%}
.img__288405__ * {box-sizing:border-box}
.img__288405__ a {display:block;vertical-align:top}
.img__288405__ img {width:1920px;vertical-align:top}

/*     288395 : 이미지      */
.img__288395__ {max-width:100%}
.img__288395__ * {box-sizing:border-box}
.img__288395__ a {display:block;vertical-align:top}
.img__288395__ img {width:1920px;vertical-align:top}

/*     288385 : 이미지      */
.img__288385__ {max-width:100%}
.img__288385__ * {box-sizing:border-box}
.img__288385__ a {display:block;vertical-align:top}
.img__288385__ img {width:1920px;vertical-align:top}

/*     288375 : 이미지      */
.img__288375__ {max-width:100%}
.img__288375__ * {box-sizing:border-box}
.img__288375__ a {display:block;vertical-align:top}
.img__288375__ img {width:1920px;vertical-align:top}

/*     288365 : 이미지      */
.img__288365__ {max-width:100%}
.img__288365__ * {box-sizing:border-box}
.img__288365__ a {display:block;vertical-align:top}
.img__288365__ img {width:1920px;vertical-align:top}

/*     288355 : 이미지      */
.img__288355__ {max-width:100%}
.img__288355__ * {box-sizing:border-box}
.img__288355__ a {display:block;vertical-align:top}
.img__288355__ img {width:1920px;vertical-align:top}

/*     288345 : 이미지      */
.img__288345__ {max-width:100%}
.img__288345__ * {box-sizing:border-box}
.img__288345__ a {display:block;vertical-align:top}
.img__288345__ img {width:1920px;vertical-align:top}

/*     288335 : 이미지      */
.img__288335__ {max-width:100%}
.img__288335__ * {box-sizing:border-box}
.img__288335__ a {display:block;vertical-align:top}
.img__288335__ img {width:1920px;vertical-align:top}

/*     286025 : 탭 컨텐츠 블록 설정      */
.block_option__286025__ {display:table;width:100%}
.block_option__286025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     286035 : 이미지      */
.img__286035__ {max-width:100%}
.img__286035__ * {box-sizing:border-box}
.img__286035__ a {display:block;vertical-align:top}
.img__286035__ img {width:1920px;vertical-align:top}

/*     286045 : 이미지      */
.img__286045__ {max-width:100%}
.img__286045__ * {box-sizing:border-box}
.img__286045__ a {display:block;vertical-align:top}
.img__286045__ img {width:1920px;vertical-align:top}

/*     286055 : 이미지      */
.img__286055__ {max-width:100%}
.img__286055__ * {box-sizing:border-box}
.img__286055__ a {display:block;vertical-align:top}
.img__286055__ img {width:1920px;vertical-align:top}

/*     286065 : 이미지      */
.img__286065__ {max-width:100%}
.img__286065__ * {box-sizing:border-box}
.img__286065__ a {display:block;vertical-align:top}
.img__286065__ img {width:1920px;vertical-align:top}

/*     288315 : 탭 컨텐츠 블록 설정      */
.block_option__288315__ {display:table;width:100%}
.block_option__288315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     288305 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wide__288305__ a {border:none}
.slide_wide__288305__ a img {border:none}
.slide_wide__288305__.slide_zindex .owl-item {z-index:1}
.slide_wide__288305__ .item {position:relative}
.slide_wide__288305__ .item img {vertical-align:top;}
.slide_wide__288305__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;}
.slide_wide__288305__ .item .caption {display:table;width:100%;height:100%;}
.slide_wide__288305__ .item .caption_inner {display:table-cell;padding:25px 25px 80px;text-align:left;vertical-align:bottom;}
.slide_wide__288305__ .item .caption_inner .subject {display:block;font-size:25px;font-weight:bold;color:#ffffff;line-height:30px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}
.slide_wide__288305__ .item .caption_inner .exp_text {display:block;margin-top:10px;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}

.slide_wide__288305__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide_wide__288305__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;cursor:pointer;}
.slide_wide__288305__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;color:#ffffff}
.slide_wide__288305__ .owl-nav .owl-prev {left:10px}
.slide_wide__288305__ .owl-nav .owl-next {right:10px}
.slide_wide__288305__ .owl-nav .owl-prev:before {content:'\e600'}
.slide_wide__288305__ .owl-nav .owl-next:before {content:'\e601'}
.slide_wide__288305__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide_wide__288305__ .owl-dots {position:absolute;top:15px;left:15px;width:6px;font-size:0;box-sizing:border-box;}
.slide_wide__288305__ .owl-dots .owl-dot {display:block;margin-top:10px;}
.slide_wide__288305__ .owl-dots .owl-dot:first-child {margin-top:0;}
.slide_wide__288305__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;background:#ffffff;border-radius:30px;}
.slide_wide__288305__ .owl-dots .owl-dot.active span,
.slide_wide__288305__ .owl-dots .owl-dot:hover span {background:#cd0000}

.slide_wide__288305__.empty__288305__ {padding:30px 10px;font-size:13px;text-align:center}

.slide_wide__288305__.build_edit_mode .item {display:none}
.slide_wide__288305__.build_edit_mode .item img {width:100%}
.slide_wide__288305__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide_wide__288305__ .item .caption_inner .subject {font-size:30px;line-height:35px;}
	.slide_wide__288305__ .item .caption_inner .exp_text {font-size:18px;line-height:24px;}

	.slide_wide__288305__ .owl-dots {top:30px;left:25px;}
	.slide_wide__288305__ .owl-dots .owl-dot {margin-top:12px;}
}

@media all and (min-width:1024px){
	.slide_wide__288305__ {max-width:826px;margin:0 auto}
}

@media all and (min-width:1520px){
	.slide_wide__288305__ .item .caption_inner {padding:50px 95px 145px;}
	.slide_wide__288305__ .item .caption_inner .subject {font-size:58px;line-height:62px;letter-spacing:-.06em;}
	.slide_wide__288305__ .item .caption_inner .exp_text {margin-top:20px;font-size:22px;line-height:26px;}

	.slide_wide__288305__ .owl-nav [class*='owl-'] {top:auto;bottom:65px;width:30px;height:30px;margin-top:0;}
	.slide_wide__288305__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.slide_wide__288305__ .owl-nav .owl-prev {left:25px}
	.slide_wide__288305__ .owl-nav .owl-next {right:25px}

	.slide_wide__288305__ .owl-dots {top:50%;transform:translateY(-50%);}
	.slide_wide__288305__ .owl-dots .owl-dot {margin-top:15px;}
}

